Index: trunk/source/visualization/test/G4History.macro
===================================================================
--- trunk/source/visualization/test/G4History.macro	(revision 1274)
+++ trunk/source/visualization/test/G4History.macro	(revision 1340)
@@ -6,5 +6,5 @@
 /vis/scene/create
 /vis/scene/add/volume
-/vis/sceneHandler/create OGLSXm
+/vis/sceneHandler/create OGLIQt
 /vis/sceneHandler/attach
 /vis/scene/add/volume
@@ -25,4 +25,7 @@
 /vis/viewer/refresh viewer-0
 /vis/viewer/update viewer-0
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-1
+/vis/ogl/printEPS
 /vis/viewer/create
 /vis/viewer/refresh
@@ -32,8 +35,10 @@
 /vis/viewer/refresh
 /vis/viewer/set/projection perspective 30
-/vis/viewer/refresh
 /vis/viewer/flush
 /vis/viewer/refresh viewer-1
 /vis/viewer/update viewer-1
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-2
+/vis/ogl/printEPS
 /vis/viewer/create
 /vis/viewer/refresh
@@ -45,8 +50,10 @@
 /vis/viewer/refresh
 /vis/viewer/set/projection perspective 30
-/vis/viewer/refresh
 /vis/viewer/flush
 /vis/viewer/refresh viewer-2
 /vis/viewer/update viewer-2
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-3
+/vis/ogl/printEPS
 /vis/viewer/create
 /vis/viewer/refresh
@@ -58,14 +65,14 @@
 /vis/viewer/refresh
 /vis/viewer/set/projection perspective 30
-/vis/viewer/refresh
 /vis/viewer/flush
 /vis/viewer/refresh viewer-3
 /vis/viewer/update viewer-3
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-4
+/vis/ogl/printEPS
 /run/beamOn
 /vis/scene/create
 /vis/scene/add/logicalVolume expHall_L
 /vis/scene/notifyHandlers
-/vis/sceneHandler/create OGLIQt
-/vis/sceneHandler/attach
 /vis/viewer/create
 /vis/viewer/refresh
@@ -76,9 +83,10 @@
 /vis/viewer/refresh viewer-4
 /vis/viewer/update viewer-4
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-5
+/vis/ogl/printEPS
 /vis/scene/create
 /vis/scene/add/logicalVolume intersection_L
 /vis/scene/notifyHandlers
-/vis/sceneHandler/create OGLIQt
-/vis/sceneHandler/attach
 /vis/viewer/create
 /vis/viewer/refresh
@@ -91,4 +99,7 @@
 /vis/viewer/refresh viewer-5
 /vis/viewer/update viewer-5
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename /output-OGLIQtoutput-test19-6
+/vis/ogl/printEPS
 /vis/scene/create
 /vis/scene/add/logicalVolume subtraction_L
@@ -102,4 +113,7 @@
 /vis/viewer/refresh viewer-5
 /vis/viewer/update viewer-5
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-7
+/vis/ogl/printEPS
 /vis/scene/create
 /vis/scene/add/logicalVolume union_L
@@ -113,4 +127,7 @@
 /vis/viewer/refresh viewer-5
 /vis/viewer/update viewer-5
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename /output-OGLIQtoutput-test19-8
+/vis/ogl/printEPS
 /vis/scene/create
 /vis/scene/endOfEventAction accumulate
@@ -121,6 +138,4 @@
 /tracking/storeTrajectory 1
 /vis/scene/notifyHandlers
-/vis/sceneHandler/create OGLIQt
-/vis/sceneHandler/attach
 /vis/viewer/create
 /vis/viewer/refresh
@@ -136,4 +151,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-9
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -157,4 +175,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-10
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -202,4 +223,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-11
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -231,4 +255,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-12
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -244,4 +271,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-13
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -307,4 +337,7 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-14
+/vis/ogl/printEPS
 /vis/viewer/reset
 /vis/viewer/refresh
@@ -345,13 +378,16 @@
 /vis/viewer/refresh viewer-6
 /vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-15
+/vis/ogl/printEPS
 /vis/viewer/set/viewpointThetaPhi 30 30
 /vis/viewer/refresh
 /vis/viewer/set/projection perspective 30
-/vis/viewer/refresh
-/vis/viewer/flush
-/vis/viewer/refresh viewer-6
-/vis/viewer/update viewer-6
-/vis/sceneHandler/create OGLIQt
-/vis/sceneHandler/attach
+/vis/viewer/flush
+/vis/viewer/refresh viewer-6
+/vis/viewer/update viewer-6
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-16
+/vis/ogl/printEPS
 /vis/viewer/create ! ! 200
 /vis/viewer/refresh
@@ -361,4 +397,7 @@
 /vis/viewer/refresh viewer-7
 /vis/viewer/update viewer-7
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-17
+/vis/ogl/printEPS
 /vis/rayTracer/column 150
 /vis/rayTracer/row 100
@@ -368,5 +407,4 @@
 /vis/viewer/refresh
 /vis/viewer/set/projection perspective 30
-/vis/viewer/refresh
 /vis/viewer/set/viewpointThetaPhi 45 45
 /vis/viewer/refresh
@@ -374,4 +412,7 @@
 /vis/viewer/refresh viewer-8
 /vis/viewer/update viewer-8
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-18
+/vis/ogl/printEPS
 /vis/viewer/create ! ! 200
 /vis/viewer/refresh
@@ -379,2 +420,5 @@
 /vis/viewer/refresh viewer-9
 /vis/viewer/update viewer-9
+/vis/ogl/set/printMode vectored
+/vis/ogl/set/printFilename output-OGLIQt/output-test19-19
+/vis/ogl/printEPS
Index: trunk/source/visualization/test/History
===================================================================
--- trunk/source/visualization/test/History	(revision 1274)
+++ trunk/source/visualization/test/History	(revision 1340)
@@ -1,3 +1,3 @@
-$Id: History,v 1.123 2010/05/11 12:06:08 allison Exp $
+$Id: History,v 1.126 2010/10/27 11:17:48 allison Exp $
 
 History file for visualization/test subdirectory
@@ -5,4 +5,13 @@
 
 $Log: History,v $
+Revision 1.126  2010/10/27 11:17:48  allison
+Sorry.. vistest-V09-03-01
+
+Revision 1.125  2010/10/27 11:16:59  allison
+vistest-V09-03-00
+
+Revision 1.124  2010/10/26 16:17:44  allison
+Replaced MyPhysicsList by QGSP_BERT.
+
 Revision 1.123  2010/05/11 12:06:08  allison
 vistest-V09-03-00
Index: trunk/source/visualization/test/test19.cc
===================================================================
--- trunk/source/visualization/test/test19.cc	(revision 1274)
+++ trunk/source/visualization/test/test19.cc	(revision 1340)
@@ -25,5 +25,5 @@
 //
 //
-// $Id: test19.cc,v 1.32 2009/11/06 16:01:57 allison Exp $
+// $Id: test19.cc,v 1.34 2010/10/26 16:17:44 allison Exp $
 // GEANT4 tag $Name:  $
 //
@@ -40,5 +40,5 @@
 //#include "SharedSolidDetectorConstruction.hh"
 #include "test19DetectorConstruction.hh"
-#include "MyPhysicsList.hh"
+#include "QGSP_BERT.hh"
 #include "MyRunAction.hh"
 #include "MyPrimaryGeneratorAction.hh"
@@ -90,5 +90,5 @@
   runManager -> SetUserInitialization (new test19DetectorConstruction);
   //runManager -> SetUserInitialization (new SharedSolidDetectorConstruction);
-  runManager -> SetUserInitialization (new MyPhysicsList);
+  runManager -> SetUserInitialization (new QGSP_BERT);
 
   // UserAction classes.
Index: trunk/source/visualization/test/test19.g4m
===================================================================
--- trunk/source/visualization/test/test19.g4m	(revision 1274)
+++ trunk/source/visualization/test/test19.g4m	(revision 1340)
@@ -6,455 +6,8 @@
 /control/saveHistory
 /vis/verbose confirmations
-#
-# See list of detector possibilities.
-/test19det/detector
-# Select detector.
-#/test19det/detector 1
-#/test19det/detector 4
-#
-# Initialise run, i.e., create geometry, set cuts, etc.
-/run/initialize
-#
-# Set gun for demo (detector 1)
-#/gun/particle e+
-#/gun/position 0 -100 0 cm
-#/gun/direction 0 1 0
-#
-# for drawing the tracks
-/tracking/storeTrajectory 1
-# if too many tracks cause core dump =storeTrajectory 0
-#
-# Create empty scene.
-/vis/scene/create
-#
-# Add volume to scene - "world" is default.
-/vis/scene/add/volume
-#
-# See list of graphics systems possibilities.
-# help /vis/sceneHandler/create
-#
-# Create a scene handler for a specific graphics system.
-# Edit the next line(s) to choose another graphic system
-#/vis/sceneHandler/create DAWNFILE
-#/vis/sceneHandler/create DAWN
-#/vis/sceneHandler/create OGLIXm
-#/vis/sceneHandler/create OGLSXm
-#/vis/sceneHandler/create OGLIX
-/vis/sceneHandler/create OGLSX
-#/vis/sceneHandler/create OGLSXm
-#/vis/sceneHandler/create VRML1
-#/vis/sceneHandler/create VRML1FILE
-#
-# Add world volume.
-/vis/scene/add/volume
-/vis/scene/add/axes 0 0 0 2 m
-/vis/scene/add/text 0 0 0 mm 50 -120 -200 test19 example text
-#
-# Add logo
-/vis/scene/add/logo
-#
-# Add scale
-/vis/scene/add/scale
-#
-# Add event id
-/vis/scene/add/eventID
-#
-# Create a viewer.
-/vis/viewer/create
-#
-# John's personal preferences
-/vis/viewer/set/lightsMove camera
-/vis/viewer/set/hiddenMarker true
-#
-/vis/viewer/set/lineSegmentsPerCircle 100
-# flush not necessary for auto-refresh drivers like OGL abd OI, but leave
-# (all that happens is an extra refresh).
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-1
-/vis/ogl/printEPS
-#
-# Create another viewer.
-/vis/viewer/create
-#
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/viewer/set/style surface
-/vis/viewer/set/projection perspective 30
-#
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-2
-/vis/ogl/printEPS
-#
-# Now hidden line removal.
-/vis/viewer/create
-#
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/viewer/set/style wireframe
-/vis/viewer/set/hiddenEdge
-/vis/viewer/set/projection perspective 30
-#
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-3
-/vis/ogl/printEPS
-#
-# Now hidden line *and* hidden surface removal.
-/vis/viewer/create
-#
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/viewer/set/style surface
-/vis/viewer/set/hiddenEdge
-/vis/viewer/set/projection perspective 30
-#
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-4
-/vis/ogl/printEPS
-#
-# Start a run to initialise/optimise geometry and draw user-drawn transients.
-/run/beamOn
-#
-# Test logical volume model...
-/vis/scene/create
-/vis/scene/add/logicalVolume expHall_L
-/vis/sceneHandler/create OGLIQt
-/vis/viewer/create
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/scene/notifyHandlers
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-5
-/vis/ogl/printEPS
-#
-# Logical volume of Boolean solids...
-/vis/scene/create
-/vis/scene/add/logicalVolume intersection_L
-/vis/sceneHandler/create OGLIQt
-/vis/viewer/create
-/vis/viewer/reset
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/scene/notifyHandlers
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-6
-/vis/ogl/printEPS
-#
-/vis/scene/create
-/vis/scene/add/logicalVolume subtraction_L
-/vis/sceneHandler/attach
-/vis/viewer/reset
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-7
-/vis/ogl/printEPS
-#
-/vis/scene/create
-/vis/scene/add/logicalVolume union_L
-/vis/sceneHandler/attach
-/vis/viewer/reset
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-8
-/vis/ogl/printEPS
-#
-# Send geantino through...
-/vis/scene/create
-/vis/scene/endOfEventAction accumulate
-/vis/scene/endOfRunAction accumulate
-/vis/scene/add/volume
-/vis/scene/add/trajectories 5000
-#/vis/sceneHandler/create OGLSX
-/vis/sceneHandler/create OGLIQt
-/vis/viewer/create
-/vis/viewer/reset
-/vis/viewer/set/viewpointThetaPhi 35 35
-/vis/scene/notifyHandlers
-/tracking/verbose 2
-/run/beamOn 1
-/tracking/verbose 0
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-9
-/vis/ogl/printEPS
-#
-# Rotated tracker tube
-/vis/viewer/reset
-#/vis/viewer/panTo 0 -200 cm
-/vis/viewer/set/upVector 1 0 0
-/vis/viewer/set/viewpointVector 0 1 0
-#/vis/viewer/zoom 5
-/vis/viewer/set/auxiliaryEdge true
-/vis/viewer/refresh
-/gun/direction 1 0 0
-/gun/position -200 -200 150 cm
-/run/beamOn
-/gun/position -200 -200 200 cm
-/run/beamOn
-/gun/position -200 -200 250 cm
-/run/beamOn
-/gun/position -200 -200 300 cm
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-10
-/vis/ogl/printEPS
-#
-# G4Trap1
-/vis/viewer/reset
-#/vis/viewer/panTo -200 200 cm  # Originally intended to be absolute coords.
-/vis/viewer/pan -275 75 cm
-/vis/viewer/zoom 5
-/vis/viewer/refresh
-/gun/direction -1 0 0
-/gun/position -20 120 -200 cm
-/run/beamOn
-/gun/position -20 130 -200 cm
-/run/beamOn
-/gun/position -20 140 -200 cm
-/run/beamOn
-/gun/position -20 150 -200 cm
-/run/beamOn
-/gun/position -20 160 -200 cm
-/run/beamOn
-/gun/position -20 170 -200 cm
-/run/beamOn
-/gun/position -20 180 -200 cm
-/run/beamOn
-/gun/position -20 190 -200 cm
-/run/beamOn
-/gun/position -20 200 -200 cm
-/run/beamOn
-/gun/position -20 210 -200 cm
-/run/beamOn
-/gun/position -20 220 -200 cm
-/run/beamOn
-/gun/position -20 230 -200 cm
-/run/beamOn
-/gun/position -20 240 -200 cm
-/run/beamOn
-/gun/position -20 250 -200 cm
-/run/beamOn
-/gun/position -20 260 -200 cm
-/run/beamOn
-/gun/position -20 270 -200 cm
-/run/beamOn
-/gun/position -20 280 -200 cm
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-11
-/vis/ogl/printEPS
-#
-# G4Trap2
-/vis/viewer/reset
-#/vis/viewer/panTo -200 400 cm
-/vis/viewer/pan -275 275 cm
-/vis/viewer/set/viewpointThetaPhi 90 180
-#/vis/viewer/panTo -200 0 cm
-/vis/viewer/pan -200 0 cm
-/vis/viewer/zoom 5
-/vis/viewer/refresh
-/gun/direction 0 0 -1
-/gun/position -200 400 -20 cm
-/run/beamOn
-/gun/position -200 380 -20 cm
-/run/beamOn
-/gun/position -200 420 -20 cm
-/run/beamOn
-/gun/position -200 360 -20 cm
-/run/beamOn
-/gun/position -200 440 -20 cm
-/run/beamOn
-/gun/position -200 340 -20 cm
-/run/beamOn
-/gun/position -200 460 -20 cm
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-12
-/vis/ogl/printEPS
-#
-# Displaced solid.
-/vis/viewer/reset
-#/vis/viewer/panTo 200 -200 cm
-/vis/viewer/pan 125 -325 cm
-/vis/viewer/zoom 5
-/vis/viewer/refresh
-/gun/position 100 -180 0 cm
-/gun/direction 1 0 0
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-13
-/vis/ogl/printEPS
-#
-# Boolean solid.
-/vis/viewer/reset
-#/vis/viewer/panTo 250 -50 cm
-/vis/viewer/pan 175 -175 cm
-/vis/viewer/zoom 3
-/vis/viewer/refresh
-/gun/direction 1 0 0
-/gun/position 50 -105 0 cm
-/run/beamOn
-/gun/position 50 -100 0 cm
-/run/beamOn
-/gun/position 50 -95 0 cm
-/run/beamOn
-/gun/position 50 -90 0 cm
-/run/beamOn
-/gun/position 50 -85 0 cm
-/run/beamOn
-/gun/position 50 -80 0 cm
-/run/beamOn
-/gun/position 50 -75 0 cm
-/run/beamOn
-/gun/position 50 -70 0 cm
-/run/beamOn
-/gun/position 50 -65 0 cm
-/run/beamOn
-/gun/position 50 -60 0 cm
-/run/beamOn
-/gun/position 50 -55 0 cm
-/run/beamOn
-/gun/position 50 -50 0 cm
-/run/beamOn
-/gun/position 50 -45 0 cm
-/run/beamOn
-/gun/position 50 -40 0 cm
-/run/beamOn
-/gun/position 50 -35 0 cm
-/run/beamOn
-/gun/position 50 -30 0 cm
-/run/beamOn
-/gun/position 50 -25 0 cm
-/run/beamOn
-/gun/position 50 -20 0 cm
-/run/beamOn
-/gun/position 50 -15 0 cm
-/run/beamOn
-/gun/position 50 -10 0 cm
-/run/beamOn
-/gun/position 50 -5 0 cm
-/run/beamOn
-/gun/position 50 0 0 cm
-/run/beamOn
-/gun/position 50 5 0 cm
-/run/beamOn
-/gun/position 50 10 0 cm
-/run/beamOn
-/gun/position 50 15 0 cm
-/run/beamOn
-/gun/position 50 20 0 cm
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-14
-/vis/ogl/printEPS
-#
-# To view replicas...
-# Investigating BaBar problem...
-# G4SmartVoxelHeader::BuildNodes - PANIC! Daughter physical volume
-# name = EB20 is entirely outside mother logical volume name = EBMX
-/vis/viewer/reset
-#/vis/viewer/panTo -200 0 cm
-/vis/viewer/pan -275 -125 cm
-/vis/viewer/zoom 7
-/vis/viewer/refresh
-/gun/direction 0 1 0
-# The following just crash with replicas...
-/gun/position -200 -100 0 cm
-/run/beamOn
-/gun/position -195 -100 0 cm
-/run/beamOn
-/gun/position -190 -100 0 cm
-/run/beamOn
-/gun/position -185 -100 0 cm
-/run/beamOn
-/gun/position -180 -100 0 cm
-/run/beamOn
-/gun/position -160 -100 0 cm
-/run/beamOn
-#...end
-/gun/position -200 0 0 cm
-# The following just crash with replicas...
-/gun/direction 1 1 0
-/run/beamOn
-/gun/direction 0 1 0
-/run/beamOn
-/gun/direction 1 .2 0
-/run/beamOn
-/gun/direction -1 1 0
-/run/beamOn
-/gun/direction -1 -1 0
-/run/beamOn
-/gun/direction 0 -1 0
-/run/beamOn
-/gun/direction 1 -1 0
-/run/beamOn
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-15
-/vis/ogl/printEPS
-#...end
-#
-/vis/viewer/set/viewpointThetaPhi 30 30
-/vis/viewer/set/projection perspective 30
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-16
-/vis/ogl/printEPS
-#
-#/vis/sceneHandler/create OIX
-/vis/sceneHandler/create OGLIQt
-#/vis/viewer/create
-/vis/viewer/create ! ! 200
-/vis/viewer/set/viewpointThetaPhi 30 30
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-17
-/vis/ogl/printEPS
-#
-# You can use /vis/rayTracer/... commands
-/vis/rayTracer/column 150
-/vis/rayTracer/row 100
-/vis/rayTracer/backgroundColour .3 .2 .1
-/vis/rayTracer/trace
-#
-/vis/viewer/create ! ! 200x300
-/vis/viewer/set/projection perspective  30
-/vis/viewer/set/viewpointThetaPhi 45 45
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-18
-/vis/ogl/printEPS
-#
-# Odd!!?  JPEG image seems upside down for default view direction...
-/vis/viewer/create ! ! 200
-/vis/viewer/flush
-/vis/ogl/set/printMode vectored
-/vis/ogl/set/printSize 800 600
-/vis/ogl/set/printFilename output-test19-19
-/vis/ogl/printEPS
+
+#/control/execute test19-OGLSX.g4m
+#/control/execute test19-OGLIX.g4m
+/control/execute test19-OGLIQt.g4m
+#/control/execute test19-OGLSQt.g4m
 exit
